# Uses of Interface
org.globus.io.gass.server.JobOutputListener

Packages that use JobOutputListener
Package
Description
org.globus.io.gass.server
Provides a pure Java Globus GASS server for transferring files via HTTPS.

## Uses of JobOutputListener in org.globus.io.gass.server

Fields in org.globus.io.gass.server declared as JobOutputListener
Modifier and Type
Field
Description
`protected JobOutputListener`
JobOutputStream.`listener`
Constructors in org.globus.io.gass.server with parameters of type JobOutputListener
Modifier
Constructor
Description
``
`JobOutputStream(JobOutputListener jobListener)`
Creates a job output stream with a specific job output listener to which the job output will be redirected to.